[Wine] Microsoft Scripting on WINE

ReedMace wineforum-user at winehq.org
Fri May 2 06:23:20 CDT 2008

I have a specialist piece of scientific software that I am trying to get to run in WINE (0.9.59 running in Ubuntu 8.04). I have installed the software, but when I run it I get a message saying "Microsoft Scripting needs to be installed. Please install the latest version of Internet Explorer."

Any ideas what to do?

More information about the wine-users mailing list